Skip to Content
0
Nov 23, 2020 at 01:05 PM

Use patched version of NPM package

92 Views

Dear experts,

Some weeks ago I think I discovered an issue in the implementation of the oData V2 proxy adapter, that avoid my project to work properly. Details are here.

I was able to fix it myself, and on local execution I got the application fully working. I have been learning the deployment process previous weeks and I have realized that the MTA application is having an unpatched version of the v2 proxy and thus the application doesn't work properly.

I'm using mbt build and cf deploy to upload the application to my trial account and planning to do the same soon on a real SCP installation.

Kind regards,